2017-12-17 16:38 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001824openmediavaultBugpublic2017-10-15 21:04
Reporterclunkyfunkymonkey 
Assigned Tovotdev 
PrioritylowSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product VersionErasmus (3.x) 
Target VersionFixed in VersionErasmus (3.x) 
Summary0001824: File System tab page 2 not accessible
Descriptionwith a system that has greater than 25 file systems, a second page is not created.
Selecting other columns bypasses the problem.

Steps To Reproduceforum member ryecarron reproduced in a vm
Additional InformationUsing Chrome browser.

No request to stay or leave popup appeared on closing browser either.
Tagsfilesystem, gui, WebGUI
Product build3.0.88
Attached Files

-Relationships
+Relationships

-Notes

~0004975

votdev (administrator)

Fixed in openmediavault 3.0.90, see https://github.com/openmediavault/openmediavault/commit/4605f7be2fa4ff8bb34cfe75da0e8fb20be1bd74.
+Notes

-Issue History
Date Modified Username Field Change
2017-09-27 18:54 clunkyfunkymonkey New Issue
2017-09-27 18:54 clunkyfunkymonkey Status new => assigned
2017-09-27 18:54 clunkyfunkymonkey Assigned To => votdev
2017-09-27 18:54 clunkyfunkymonkey Tag Attached: filesystem
2017-09-27 18:54 clunkyfunkymonkey Tag Attached: gui
2017-09-27 18:54 clunkyfunkymonkey Tag Attached: WebGUI
2017-10-15 21:04 votdev Status assigned => resolved
2017-10-15 21:04 votdev Resolution open => fixed
2017-10-15 21:04 votdev Fixed in Version => Erasmus (3.x)
2017-10-15 21:04 votdev Note Added: 0004975
+Issue History